/*BASE STYLES FOR ALL PAGES:*/
.imgblock{ display:block; margin-bottom:10px; margin-right:10px; float:left; clear:left; width:250px; height:auto; padding:5px; border:solid 1px #CCC; font-size:7pt; color:#666; text-align:center; font-family:Arial, Helvetica, sans-serif; background:#FFF; line-height:130%}
.imgblock.size_small{width:150px;}
.imgblock.size_large{width:100%; box-sizing: border-box;}
.imgblock.size_original{ display:inline-block; width:auto}
.imgblock.align_right{margin-left:10px; float:right; clear:right; }
.imgblock.align_center{margin:0 auto; float:none; clear:both;}
.imgblock.border_off{ border:0; }

.imgblock img{width:100%; border:0; display:block; margin-bottom: 5px;}
.imgblock.size_original img{ width:auto; height:auto}
.hidden{display:none;}


